- name: Open
  description: Failed to open a file

- name: Seek
  description: Failed to seek a file

- name: Write
  description: Failed to write a file

- name: Read
  description: Failed to read a file
